Lucene++ - a full-featured, c++ search engine
API Documentation

Data Structures | Namespaces
UnicodeUtils.h File Reference
`#include "LuceneObject.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::UnicodeUtil
class | Lucene::TranslationResult< TYPE >
| Utility class that contains utf8 and unicode translations. More...
class | Lucene::UTF8Result
class | Lucene::UnicodeResult

## Namespaces

| Lucene

clucene.sourceforge.net